CRMchat APIBeta
Telegram APIAccount

account.sendConfirmPhoneCode

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.sendConfirmPhoneCode

Send confirmation code to cancel account deletion, for more info click here »

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Send confirmation code to cancel account deletion, for more info click here »

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.sendConfirmPhoneCode" \  -H "Content-Type: application/json" \  -d '{    "params": {      "hash": "string",      "settings": {        "_": "codeSettings"      }    }  }'
{  "result": {    "_": "auth.sentCode",    "type": {      "_": "auth.sentCodeTypeApp",      "length": 0    },    "phoneCodeHash": "string",    "nextType": {      "_": "auth.codeTypeSms"    },    "timeout": 0  }}